Subject: FW: OneOk Letter
From: [email-masked]
To: [email-masked], [email-masked]
Date: Mon, 1 Oct 2001 11:42:48 -0700 (PDT)

FYI.  Thanks. Lynn

 -----Original Message-----
From: 	Sellers, Emily  
Sent:	Monday, October 01, 2001 1:42 PM
To:	Darveaux, Mary; Fossum, Drew; Neubauer, Dave; Davis, Britt; Miller, Mary Kay; Cessac, Kenneth; Lowry, Phil; [email-masked]'; Rice, Randy
Cc:	Blair, Lynn; Dornan, Dari; Ringblom, Kathy; Nelson, Mike; Hawkins, Don; Thomas Bower (Haynesville); Kyle, Ted; January, Steven
Subject:	RE: OneOk Letter

For those of you that e-mailed me that you are available at 2:00 p.m. CST today, you can meet Drew in conference room EB47C2. 
For those of you outside of Houston please call into the number below: Please route to others we may have missed.

All participants dial:         1-800-711-8000
Access Code:                  21423#

Thanks

Emily Sellers
Enron Transportation Services Legal 
1400 Smith Street, EB4771
Houston, Tx 77001
[email-masked]
(713) 853-7172
(713) 646-2738

 -----Original Message-----
From: 	Darveaux, Mary  
Sent:	Monday, October 01, 2001 11:32 AM
To:	Fossum, Drew; Neubauer, Dave; Davis, Britt; Miller, Mary Kay; Cessac, Kenneth; Lowry, Phil; [email-masked]'; Rice, Randy
Cc:	Blair, Lynn; Dornan, Dari; Ringblom, Kathy; Sellers, Emily; Nelson, Mike
Subject:	RE: OneOk Letter

	FYI   Dave Neubauer and Mary Kay are not available this afternoon.

 -----Original Message-----
From: 	Fossum, Drew  
Sent:	Monday, October 01, 2001 11:17 AM
To:	Neubauer, Dave; Davis, Britt; Miller, Mary Kay; Cessac, Kenneth; Lowry, Phil; [email-masked]'; Rice, Randy
Cc:	Blair, Lynn; Darveaux, Mary; Dornan, Dari; Ringblom, Kathy; Sellers, Emily; Nelson, Mike
Subject:	OneOk Letter

I'd like to get the above group together to discuss our response to ONeOk's letter calling for a special test. The agreement requires us to "cooperate" with OneOk when a special test is called, and there are a number of issues we will need to cooperate on, including what to do for measurement while the meter is removed, which outfit to use to test the  meter, and what the standards for testing the meter should be.  Emily--pls get a meeting set up for today if possible.  All-I suspect I've inadvertently left some key people off this distribution, so please route as necessary.  DF